13:17, 03 | 12 | 2021
Welkom

Carconfigurator

Andere dienstverlening

 

  

 

Heartbleed

Onlangs brak een kleine rel uit toen een vulnerability genaamd "Heartbleed" [CVE-2014-0160] werd aangekondigd . Dit bleek een kwetsbaarheid te zijn in de befaamde cryptografische OpenSSL library, die vanwege z'n populariteit en bruikbaarheid in veel andere systemen gebruikt werd, waaronder Apache en Nginx, welke samen het leeuwedeel van de op internet gebruikte webservers vormen.

Main Menu
Login Form